set the default target to brcm47xx, now that brcm-2.4 is gone
[openwrt/openwrt.git] / package / ifx-tapi /
drwxr-xr-x   ..
-rw-r--r-- 2039 Config.in
-rw-r--r-- 2244 Makefile
drwxr-xr-x - patches-2.6.33
drwxr-xr-x - patches